<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>テキストショットのスクリーンショット</title>
    <style>
     body {
       background: #f88000 url('../img/noisy.png') 0 0 repeat;
       color: #fff;
       line-height: 2em;
       letter-spacing: 0.12em;
     }
     .container {
       width: 90%;
       max-width: 980px;
       margin: 0 auto;
     }
     .header p {
       padding-bottom: 0.8em;
       border-bottom: 1px dashed #fff;
     }     
     img {
       width: 100%;
       max-width: 160px;
     }
     a {
       color: #fff;
       text-decoration: none;
     }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="header">
	<p><a href="../index.html">&lt; TOP</a></p>
        <h1>テキストショットのスクリーンショット</h1>
        <h3>みっちゃんラボが制作したテキストショットのスクリーンショットを掲載しています。</h3>
      </div>
      <div class="content-wrapper">
        <div class="content">
          <h3>バージョン 0.3</h3>
          <img src="v0_3/textshot_v0_3-0.png" alt="v0.3">
          <img src="v0_3/textshot_v0_3-1.png" alt="v0.3">
          <img src="v0_3/textshot_v0_3-2.png" alt="v0.3">
          <img src="v0_3/textshot_v0_3-3.png" alt="v0.3">
          <img src="v0_3/textshot_v0_3-4.png" alt="v0.3">
        </div>
        <div class="content">
          <h3>バージョン 0.2</h3>
          <img src="v0_2/textshot_v0_2-0.png" alt="v0.2">
          <img src="v0_2/textshot_v0_2-1.png" alt="v0.2">
          <img src="v0_2/textshot_v0_2-2.png" alt="v0.2">
          <img src="v0_2/textshot_v0_2-3.png" alt="v0.2">
          <img src="v0_2/textshot_v0_2-4.png" alt="v0.2">
        </div>
        <div class="content">
          <h3>バージョン 0.1</h3>
          <img src="v0_1/textshot_v0_1-0.png" alt="v0.1">
          <img src="v0_1/textshot_v0_1-1.png" alt="v0.1">
          <img src="v0_1/textshot_v0_1-2.png" alt="v0.1">
          <img src="v0_1/textshot_v0_1-3.png" alt="v0.1">
          <img src="v0_1/textshot_v0_1-4.png" alt="v0.1">
        </div>
      </div>
      <div class="footer">
        <h4>Copyright &copy; 2016-2019, 2022-2023 <a href="https://micchan.com" target="_blank">みっちゃんラボ</a>.</h4>
      </div>
    </div>
  </body>
</html>
